@charset "utf-8";
/*========================================*/
/*================ LAYOUT ================*/
/*========================================*/
.button,
input[type="submit"],
h3,
a {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color, border-color;
	-moz-transition-property: color, background-color, border-color;
	-o-transition-property: color, background-color, border-color;
	transition-property: color, background-color, border-color;
}
html, body, form {
	height: 100%;
}
html body {
	min-width: 1000px;
}
#page-wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.container {
	margin: 0 auto;
	width: 962px;
	padding: 0;
	position: relative;
}
/* Clearfix */
#nav > ul:after,
.container:after,
.homepanel_container:after,
.footer_promos li a:after,
.footer_promos:after,
.home_news li a:after,
.home_news:after,
#header:after,
#main:after,
#footer:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #nav > ul,
* html .container,
* html .homepanel_container,
* html .footer_promos li a,
* html .footer_promos,
* html .home_news li a,
* html .home_news,
* html #header,
* html #main,
* html #footer             { zoom: 1; } /* IE6 */
*:first-child+html #nav > ul,
*:first-child+html .container,
*:first-child+html .homepanel_container,
*:first-child+html .footer_promos li a,
*:first-child+html .footer_promos,
*:first-child+html .home_news li a,
*:first-child+html .home_news,
*:first-child+html #header,
*:first-child+html #main,
*:first-child+html #footer { zoom: 1; } /* IE7 */
/* List Reset */
.home_news,
.home_opening ul,
.footer_promos,
.subnav,
.imagelist,
#footer ul,
#nav ul,
#header_nav ul,
#main nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*========================================*/
/*================ HEADER ================*/
/*========================================*/
#header {
	
}
/* Logo */
#header h2 {
	margin: 0;
	padding: 0;
	border: none;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -86px;
	z-index: 100;
}
.page_hom #header h2 {
	top: 345px;
}
#header h2 a,
#header h2 img {
	display: block;
	width: 172px;
}
#header h2 span {
	display: none;
}
/* Header Nav */
#header_nav {
	color: #B2B2B2;
}
#header_nav,
#header_nav ul {
	font-size: 11px;
	text-align: right;
	line-height: 30px;
}
#header_nav ul li {
	display: inline;
}
#header_nav ul li:before {
	content: " | ";
}
#header_nav ul li:first-child:before {
	content: normal;
}
#header_nav a { color: #B2B2B2; }
#header_nav a.selected,
#header_nav a.active,
#header_nav a:active,
#header_nav a:hover { color: #df0613; }
/*========================================*/
/*============== NAVIGATION ==============*/
/*========================================*/
#nav li {
	float: left;
	margin-right: 0;
	width: 135px;
}
/* Different Layout Homepage */
.page_hom #nav #nav_4,
.page_hom #nav #nav_5,
.page_hom #nav li {
	width: 180px;
	text-align: center;
}
.page_hom #nav #nav_4 {
	margin-left: 0;
	margin-right: 0;
}
.page_hom #nav li:first-child {
	width: 121px;
	text-align: left;
}
.page_hom #nav #nav_6 {
	width: 121px;
	text-align: right;
}
/* tmp-golive change IDs */
#nav #nav_4 {
	margin-left: 152px;
}
#nav #nav_4,
#nav #nav_5,
#nav #nav_6 {
	text-align: right;
}
#nav li a {
	display: inline-block;
	font-size: 18px;
	font-weight: 300;
	color: #000;
	height: 20px;
	line-height: 20px;
	padding-top: 0;
	padding-bottom: 9px;
	margin-bottom: 8px;
	padding-right: 1px;
}
#nav .selected a,
#nav .active a,
#nav a:active,
#nav a:hover {
	color: #df0613;
	background: no-repeat left bottom;
}
/* tmp-golive change IDs */
#nav #nav_1.selected a, #nav #nav_1.active a, #nav #nav_1 a:active, #nav #nav_1 a:hover { background-image: url('/custom/images/nav/nav_55px.png') }
#nav #nav_2.selected a, #nav #nav_2.active a, #nav #nav_2 a:active, #nav #nav_2 a:hover { background-image: url('/custom/images/nav/nav_77px.png') }
#nav #nav_3.selected a, #nav #nav_3.active a, #nav #nav_3 a:active, #nav #nav_3 a:hover { background-image: url('/custom/images/nav/nav_59px.png') }
#nav #nav_4.selected a, #nav #nav_4.active a, #nav #nav_4 a:active, #nav #nav_4 a:hover { background-image: url('/custom/images/nav/nav_72px.png') }
#nav #nav_5.selected a, #nav #nav_5.active a, #nav #nav_5 a:active, #nav #nav_5 a:hover { background-image: url('/custom/images/nav/nav_64px.png') }
#nav #nav_6.selected a, #nav #nav_6.active a, #nav #nav_6 a:active, #nav #nav_6 a:hover { background-image: url('/custom/images/nav/nav_62px.png') }
/*========================================*/
/*================ SUBNAV ================*/
/*========================================*/
.sidebar {
	float: left;
	width: 307px;
	padding-right: 20px;
	background: #fff;
}
.subnav_container {
	background: #fdfdfd;
	border: 1px solid #c2c1c1;
	border-radius: 25px;
	padding: 20px;
	margin-bottom: 20px;
}
.subnav_container a {
	display: block;
	color: #404040;
	font-weight: bold;
	background: url('/custom/images/subnav_item.png') no-repeat left 6px;
	line-height: 16px;
	padding: 2px 0 2px 20px;
	margin-bottom: 8px;
}
.subnav_container .selected a,
.subnav_container a:hover {
	color: #df0613;
	background-image: url('/custom/images/subnav_item_hover.png');
}
.subnav_container .active a {
	background-image: url('/custom/images/subnav_item_active.png');
}
.subnav_container ul ul {
	display: none;
	position: relative;
	top: -8px;
}
.subnav_container .active ul,
.subnav_container .selected ul {
	display: block;
}
.subnav_container .selected ul a,
.subnav_container .active ul a,
.subnav_container ul ul a {
	color: #404040;
	font-weight: 300;
	padding-left: 40px;
	background: url('/custom/images/subnav_item.png') no-repeat 20px 6px;
	margin-bottom: 0;
}
.subnav_container ul ul .selected a,
.subnav_container ul ul a:hover {
	color: #df0613;
	background-image: url('/custom/images/subnav_item_hover.png');
}
.subnav_container ul ul .selected a {
	font-weight: bold;
}
/*========================================*/
/*================ CONTENT ===============*/
/*========================================*/

.content {
	float: left;
	width: 635px;
}
hr {
	clear: both;
	background: #ebebeb;
	height: 2px;
	border: none;
	margin: 20px;
}
.header_image {
	height: 200px;
	background: #e8e8e8 url('/custom/images/headers/default.png') no-repeat center;
	margin-bottom: 20px;
}
.page_new .header_image { background-image: url('/custom/images/headers/new.jpg'); }
.page_pro .header_image { background-image: url('/custom/images/headers/pro.jpg'); }
.page_mag .header_image { background-image: url('/custom/images/headers/mag.jpg'); }
.page_ser .header_image { background-image: url('/custom/images/headers/ser.jpg'); }
.page_cont .header_image { background-image: url('/custom/images/headers/cont.jpg'); }
.page_ltr .header_image { background-image: url('/custom/images/headers/ltr.jpg'); }
.page_ope .header_image { background-image: url('/custom/images/headers/ope.jpg'); }
.page_acc .header_image { background-image: url('/custom/images/headers/acc.jpg'); }

.page_hom h1 {
	display: none;
}
/* News */
.content .texts {
	border: 1px solid #df0613;
	border-radius: 25px;
	padding: 20px 25px 0 25px;
	margin-bottom: 20px;
}
.content .images > img:first-child {
	display: block;
	width: 100%;
	border-radius: 25px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.08);
}
.content .images .imagelist {
	float: left;
	margin-right: -10px;
}
.content .images .imagelist li {
	float: left;
}
.content .images .imagelist a {
	display: block;
	margin-bottom: 20px;
	margin-right: 10px;
	width: 205px;
}
.content .images .imagelist a img {
	display: block;
	max-width: 205px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.08);
	border-radius: 25px;
}
/* Magasins */
.topazeplan_nav {
	margin-bottom: 20px;
	text-align: center;
}
.topazeplan_nav a {
	display: inline-block;
	color: #fff;
	background: #DF0613;
	border: none;
	padding: 4px 10px;
}
.topazeplan_nav a.active {
	color: #DF0613;
	background: #fff;
}
.topazeplan_nav a:hover {
	background: #000;
}
.topazeplan_container {
	text-align: center;
	padding: 20px 0;
}

.content .magasin_texts {
	border: 1px solid #df0613;
	border-radius: 25px;
	padding: 20px 25px 0 25px;
	margin-bottom: 20px;
	float: left;
	width: 255px;
}
.content .magasin_images {
	float: left;
	margin-right: 20px;
	width: 307px;
}
.content .magasin_images .imagelist a {
	display: block;
	margin-bottom: 20px;
	text-align: center;
}
.content .magasin_images .imagelist a img {
	display: inline-block;
	max-width: 307px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.08);
	border-radius: 25px;
}
.content .magasin_images .imagelist li:first-child a img {
	box-shadow: none;
}
/* Services */
.table_services {
	
}
.table_services th {
	vertical-align: top;
	padding-top: 25px;
	width: 60px;
	text-align: center;
	border-bottom: 1px dashed #ebebeb;
}

.table_services td {
	vertical-align: top;
	width: 401px;
	padding-right: 20px;
	padding-top: 20px;
	border-bottom: 1px dashed #ebebeb;
}
.table_services td + th {
	border-left: 1px dashed #ebebeb;
}
/* Google Map */
#map_canvas {
	width: 100%;
	height:377px;
}
/* Newsletter */
.page_ltr h1 {
	padding-left: 377px;
	background: url('/custom/images/home_newsletter_title.png') no-repeat 337px 10px;
}
/* Form Styles */
.formtable {
	margin-bottom: 20px;
	width: 100%;
}
.formtable th,
.formtable td {
	vertical-align: top;
	padding: 5px 0;
}
.formtable td {
	text-align: right;
}
.textbox {
	display: inline-block;
	font: inherit;
	color: #9c9b9b;
	padding: 2px;
	min-height: 20px;
	background: #f2f2f3;
	border: none;
	resize: none;
	-webkit-transition: box-shadow 0.1s linear;
	-moz-transition: box-shadow 0.1s linear;
	-o-transition: box-shadow 0.1s linear;
	transition: box-shadow 0.1s linear;
}
.textbox:focus {
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
}
input[type="submit"] {
	cursor: pointer;
	color: #fff;
	background: #DF0613;
	border: none;
	padding: 4px 10px;
}
input[type="submit"]:hover {
	color: #fff;
	background: #000;
}
/*========================================*/
/*================== HOME ================*/
/*========================================*/
.homepanel_left {
	float: left;
	width: 634px;
	margin-right: 20px;
}
.homepanel_right {
	float: left;
	width: 307px;
}
/* News */
.home_news {
	/*margin-bottom: 20px;*/
}
.home_news li {
	float: left;
}
.home_news li:first-child {
	margin-right: 20px;
}
.home_news li a {
	display: block;
	width: 307px;
	height: 313px;
}
.home_news li a .rawtext {
	margin: 0;
}
.home_news_thumbnail {
	width: 307px;
	height: 179px;
	overflow: hidden;
	border-radius: 25px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.08);
}
.home_news li a img {
	display: block;
}
.home_news li a h3 {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	line-height: 16px;
	height: 32px;
	margin-bottom: 4px;
}
.home_news li a:hover h3 {
	color: #000;
}
.home_news li a .rawtext {
	color: #000;
}
/* Checks */
.home_checks {
	background: url('/custom/images/home_checks.png') no-repeat 10px center;
	border: 1px solid #df0613;
	border-radius: 25px;
	float: left;
	width: 155px;
	height: 100px;
	overflow: hidden;
	padding: 10px 15px 10px 135px;
}
.home_checks h3 {
	margin: 0;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	line-height: 16px;
}
.home_checks p {
	margin: 0;
}
/* Checks */
.home_opening {
	border: 1px solid #c2c1c1;
	border-radius: 25px;
	text-align: center;
	float: left;
	width: 275px;
	height: 100px;
	overflow: hidden;
	padding: 10px 15px;
	margin-right: 20px;
}
.home_opening h3 {
	color: #000;
	margin: 0;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	line-height: 16px;
}
.home_opening ul {
	line-height: 16px;
}
/* Newsletter */
.home_newsletter {
	border: 1px solid #c2c1c1;
	border-radius: 25px;
	width: 275px;
	overflow: hidden;
	padding: 10px 15px 20px 15px;
	margin-bottom: 20px;
}
.home_newsletter h3 {
	color: #000;
	font-size: 32px;
	font-weight: 100;
	margin-top: 0;
	margin-bottom: 5px;
	line-height: 1.5em;
	text-align: center;
	padding-left: 30px;
	background: url('/custom/images/home_newsletter_title.png') no-repeat 30px center;
}
.home_newsletter h3 a {
	color: #000;
}
.home_newsletter p {
	color: #df0613;
	text-align: center;
	margin: 0;
	margin-bottom: 10px;
	padding: 0 30px;
}
.home_newsletter fieldset {
	border: none;
	padding: 0;
	width: 275px;
	height: 55px;
	position: relative;
}
.home_newsletter input.home_newsletter_email {
	width: 202px;
	position: absolute;
	top: 0;
	left: 0;
}
.home_newsletter input.home_newsletter_name,
.home_newsletter input.home_newsletter_firstname {
	width: 96px;
	position: absolute;
	top: 31px;
	left: 0;
}
.home_newsletter input.home_newsletter_firstname {
	left: 106px;
}
.home_newsletter input[type="image"] {
	position: absolute;
	top: 0;
	right: 0;
}

/* Contact */
.page_ope .home_contact {
	margin-bottom:20px;
}
.home_contact {
	color: #666;
	background: #ebeaea;
	border-radius: 25px;
	float: left;
	width: 267px;
	padding: 15px 20px 5px;
}
.home_contact p {
	font-size: 11px;
	margin-bottom: 10px;
}
.home_contact img {
	border-radius: 25px;
	margin: -15px -20px 0 -20px;
}

/*========================================*/
/*============= SIDEBAR BOTTOM ===========*/
/*========================================*/
.footer_promos {
	margin-bottom: 20px;
}
.footer_promos li {
	float: left;
}
.footer_promos li:first-child {
	margin-right: 40px;
}
.footer_promos li a {
	display: block;
	width: 461px;
}
.footer_promos li a .footer_promos_thumbnail {
	display: block;
	float: left;
	border-radius: 15px;
	width: 177px;
	height: 118px;
	overflow: hidden;
}
.footer_promos li a img {
	display: block;
	width: 100%;
	border-radius: 15px;
}
.footer_promos li a h3 {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	padding-left: 197px;
	height: 32px;
	line-height: 16px;
	margin: 0 0 4px;
}
.footer_promos li a:hover h3 {
	color: #000;
}
.footer_promos li a .rawtext {
	color: #000;
	padding-left: 197px;
}
/*========================================*/
/*================ SLIDER ================*/
/*========================================*/
/* Slider Highlights */
#highlights_container {
	z-index: 90;
	margin-bottom: 50px;
	width:962;
	height:406px;
	position: relative;
}
#slider_highlights ul, #slider_highlights li {
	margin:0;
	padding:0;
	list-style:none;
	width:962;
	height:406px;
	overflow: hidden; 
	position: relative;
}
#slider_highlights li { 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
}
/* numeric controls */	
ol#controls {
	margin: 0;
	padding: 0;
	height: 10px;
	margin: 10px auto;
	text-align: right;
	z-index: 110;
	}
ol#controls li{
	margin:0 5px; 
	padding:0;
	display: inline-block;
	list-style:none;
	height:10px;
	line-height:10px;
	}
ol#controls li a {
	display: block;
	text-align: left;
	height: 14px;
	width: 14px;
	overflow: hidden;
	line-height: 14px;
	border-radius: 7px;
	background: #b2b2b2;
	color: #b2b2b2;
	border: none;
	text-decoration: none;
	text-indent: -9999px;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.3) inset;
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color, box-shadow;
	-moz-transition-property: color, background-color, box-shadow;
	-o-transition-property: color, background-color, box-shadow;
	transition-property: color, background-color, box-shadow;
}
ol#controls li.current a {
	box-shadow: -2px -2px 4px rgba(0,0,0,0.3) inset;
	background: #e30613;
	color: #e30613;
}
ol#controls li a:hover {
	box-shadow: -2px -2px 4px rgba(0,0,0,0.3) inset;
	background: #fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
/* Slider Magasins */
#magasins_container {
	z-index: 90;
	margin-bottom: 0;
	width:942px;
	height:60px;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.08), 2px 2px 4px rgba(0,0,0,0.3) inset;
	border-radius: 15px;
	padding: 10px 50px;
	padding: 10px;
}
#slider_magasins ul, #slider_magasins li {
	margin:0;
	padding:0;
	list-style:none;
	position: relative;
}
#slider_magasins li {
	width: 862px;
	width: 942px;
	height:60px;
	overflow: hidden; 
}
#slider_magasins li > div {
	margin: 0 40px;
	display: table;
}
#slider_magasins li a {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	padding: 0 7px;
	width: 12.5%;
	text-align: center;
}
#slider_magasins li a img {
	max-height: 60px;
	max-width: 94px;
}
#prevBtn, #nextBtn { 
	display:block;
	width:30px;
	height:60px;
	position:absolute;
	left: 10px;
	top: 10px;
	z-index:1000;
	text-indent: -9999px;
}
#magasins_container #nextBtn { 
	left: auto;
	right: 10px;
}														
#magasins_container #prevBtn a, #magasins_container #nextBtn a {  
	display:block;
	position:relative;
	width:30px;
	height:60px;
	background: url('/custom/images/slider_magasins_prev.png') no-repeat center;	
}
#magasins_container #nextBtn a { background-image: url('/custom/images/slider_magasins_next.png'); }
#footer {
	color: #636262;
	padding: 20px 0;
}
#footer,
#footer ul {
	font-size: 11px;
	text-align: center;
	line-height: 15px;
}
#footer a { color: #636262; }
#footer .selected a,
#footer .active a,
#footer a:active,
#footer a:hover { color: #df0613; }
#footer nav ul li {
	display: inline;
}
#footer nav ul li:before {
	content: " | ";
}
#footer nav ul li:first-child:before {
	content: normal;
}

#footer nav a {
	text-transform: uppercase;
}







































